#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmdA/8QACgkQ0atFFoiI
iIiAGiagmX6J7AcUviyp3pZdwa6Xa4dJ+bh1r0Pnmg0l/s/Ty2JsRMJdECN3kC9S
0SnBZNWO6JVQrFq/EWjfyJXUTSDrdszDoAaQFhl9ExOL2AEIyl+HM9vT2BgE/xSf
422su+w4GKU0HRgAY/dZBk5ZfuYvIgJujM3obeOmmTIG2FvYPYGMBGZC2UQRT1h2
F7vNG+mhXcaKK8AryIVlQSeOmoyYkoy175zWxUXT8rZk7ENjklyGDlYL3xbOmTKb
+5/dud6xpWlG239Ow/eFfX424wZAABBVYl4+WYLXTqc7aD3FC2OlqgF4I2IZ2K05
NRwfKCOoBnmcB5vhT/2lfyRVp+UcGsqYfZlt7RlvnSEWa/dqNJ8dTM1v/3pqgxep
9HusnXFiipF76y4B0uXNnLjQMIJvwKcN1lHz9P4/UpLm08nY91kN+f5CXdgAd70g
/+ki2khldfOB6g9LD/OgE8hd6bwVKok8SQxEvcxC5CUa+zLlq5E61ki1l5rLmn0I
ECG9aWHbvz+8TA6BKhgk4WWQfH0GpXqYv6u20VsISZ98eorV7sd+uwpnUiqBGQU7
CLgXZXfVydCYTKwBWVJoJ++J1cbrQyCtGXsEAoHZhNpI+SivVHtlsthDgqfLQK5L
/ZVL/7E/BvvQunmk9Z/NMjuYLpPPFHMjsw5El8bM33YuBzns254RG3gCIawSt9Q3
mz7lyl5X32T4hC0okx88/hN2k7ErBbgRnKCmhGpGAv4vD8vqjSK8uTATFAF/Z/HS
1gc0J9JkeT5jGVymHARQUjFQOuTPW8QzbW/vgHqvGFZiIdXFyIvt/3vWCKBbGQ9r
uLycUfX8yfZLSlrRF1rMDB2p0al8VXvu0qYsWWY2Kz2q8Ip8ZkPX8Fh6PDibvsnx
agQKenSYMvKuDfQfo6qaEjAyqyNRY1yCmZFmY/dDa+K9sMQcU0wbmicu/TrXBcnq
WSko8FEvP748jyxvR2T1dJ/gJuIvmN9UFud2XHMgPwAq4dw9KPATP4b1vm+MqCCJ
aUzdiQM/a427wtYGLTrSHl9sX7HhT0GVavom86jDc5We+Jv6sey2d63skLTreDgt
koxCjevRp64LBCi7EJXxeVO1AziU495Mg36HhHfPtmSbHDL7mOUgExTZbInXiHhj
jvjFxLTjIIW+4e+YS7KUHnfc7n4IrgnXLREBM0+axivylOMcmmbg9aJYdjQxc6x0
qKPWPy5AtUpW8tgyC2xfEpJpQ81UPNhKkU9KRT3NIjIAwTrXwKPAAuQjS6tZGzJZ
NzneCXRhfKakFCvF44NsCNmVwxFKslu3ReEs62V+K4rOB1MleFSqHCG0DThh2DRn
RlRYy0ThftPXsoBU6/nkq4/sxL4nbuZcGQ0abdv60D1bRftHNCIRgsIkBKkJoOVq
iwGANsZu192VyFtc+3Zz4VTuumojUJDEwFjCjT6MGmEw/f314ZUnFtY7AyIVOlOM
4OYhJ7sQbdiWbLwEwBDf1lYf5Vnhbq+PMQwEiTywQ8IjffKT8iMrLXuZV/9AkWG9
QbdIUVEftgrcp/jof97WFrf5/M+I31DxtCn7cjwDg9DugQbpWlHkc09628ECZ2XH
UfEPcs1psNJs5qAUOtPX2rRBOkqqJWQgNPZgtFMs7Y6auEVjUEhf9yqL
=6tvD
-----END PGP SIGNATURE-----
